Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224583 - Error in post install script
Summary: Error in post install script
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: psacct
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 15:30 UTC by Phil Knirsch
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version: psacct-6.3.2-43.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 08:27:27 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2007-01-26 15:30:01 UTC
During an automated install/deinstall check the following error has happened:

ERROR: Output running post install script for package psacct-0:6.3.2-42.fc7.i386
/var/tmp/rpm-tmp.i4S_MY: line 10: touch: command not found 

Adding this line to the specfile will fix the problem:

Requires(post): coreutils


Note You need to log in before you can comment on or make changes to this bug.